Novosga\Entity\UnidadeMeta:
    type: entity
    table: unidades_metadata
    repositoryClass: App\Repository\ORM\EntityMetadataRepository
    id:
        entity:
            associationKey: true
    manyToOne:
        entity:
            targetEntity: Novosga\Entity\Unidade
            fetch: LAZY
            joinColumns:
                unidade_id:
                    referencedColumnName: id
            orphanRemoval: false
    lifecycleCallbacks: {  }
